/* CSS Document */
/*@media only screen and (max-device-width:320px) {*/
body,div,p,a,ul,ol,li,h1,h2,h3,h4,h5 {margin:0; padding:0;}
body { font-size: 12px;  margin: 0 auto; text-align: center; font-family: "","Arial"; -webkit-text-size-adjust:none;  }
html,body { overflow-x:hidden; }

#skinArea {
display: block;
margin: 0 auto;
color: #828282;
text-align: center;
}
#skinArea .topbg {
height:4px;
background: #a37700;
}

#profile {
padding: 10px;
}
.text_profile {
float:left;
margin-left:10px;
}
.ti_profile {
float:left;
/*width:150px;*/
width:100%;
text-align: left;
}

#ncimg_border{
border:#e7e7e7 solid 4px;
width:100px;
height:100px;
float:left;
}

#skinArea h1{
height:120px;
border:#e7e7e7 solid 5px;
width:104px;
float:left;
}
#skinArea h2 {
font-size: 16px;
text-align: left;
color: #0090aa;
margin-top:5px;
margin-bottom:10px;
}

#skinArea h3 {
font-size: 12px;
text-align: left;
margin-top:-10px;
}
#skinArea h4 {

font-size: 14px;
color: #4a4a4a;
text-align: left;
margin-top:14px;
}
.social_bt {
float:left;
margin-top:5px;
text-align: left;
}

#info {
text-align: left;
width:100%;
float:left;
margin-top:10px;
margin-bottom:10px;
border-bottom:#c0c0c0 solid 4px;
}
.info_text {
background-image:url("../img/top_profile_bg.gif");
padding:10px;
text-align: left;
}

.text_nor {
font-size:11px;
width:100%;
text-align: left;
margin-top:5px;
}

.text_bold {
font-weight:bold;
font-size:11px;
text-align: left;
}

#menu_box {
width:100%;
float:left;
margin:0px auto;
}
#menu_top {
float:left;
width:100%;
}
#menu_bg {
float:left;
width:100%;
border-top:2px solid #e9e9e9;
padding-top:10px;
}
.menu_subject {
width:310px;
color:#222222;
padding-left:10px;
text-align: left;
font-size:14px;
font-weight:bold;
}
.menu_content {
width:310px;
padding-left:10px;
text-align: left;
}
.menu_icon {
float:right;
text-align: right;
position:relative;
padding-right:10px;
top:-35px;
}


#img_box {
position:relative;
width:100%;
float:left;
margin-bottom:10px;
}
.sample_box{
position:relative;
width:310px;
text-align:center;
margin:0 auto;
}
.img_title {
text-align: left;
width:310px;
padding-left:20px;
margin-top:10px;
margin-bottom:4px;
}
.arrow_left{
position:absolute;
left:13px;
top:93px;
}
.arrow_right{
position:absolute;
right:13px;
top:93px;
}
.map {
text-align: center;
size: 100%;
margin:0px 20px 20px 20px;
}
#map_box {
position:relative;
width:100%;
float:left;
padding-top:10px;
}
.map_content {
padding-left:20px;
text-align: left;
margin-bottom:5px;
}
.map_title {
text-align: left;
padding-left:20px;
margin-top:10px;
margin-bottom:4px;
}







